<?php
error_reporting(0);
date_default_timezone_set('Asia/Kolkata');

function connect_database() {
	$fetchType = "array";
	$dbHost = "localhost";
	$dbLogin = "u818304756_upichotu";
	$dbPwd = "8ON!6yk>";
	$dbName = "u818304756_upichotu";
	$con = mysqli_connect($dbHost, $dbLogin, $dbPwd, $dbName);
	if (!$con) {
		die("Database Connection failed: " . mysqli_connect_errno());
	}
	return ($con);
}

// Database configuration
define('DB_HOST', 'localhost');
define('DB_USERNAME', 'u818304756_upichotu');
define('DB_PASSWORD', '8ON!6yk>');
define('DB_NAME', 'u818304756_upichotu');
?>